Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036676
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajorhave not tried2017-08-21 12:402018-11-27 14:35
Reporterranjith_qualiantech_comView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionopenFixed in Version
StatusnewFix in branchFixed in SCM revisiona9a52c618777
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomtaal
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036676: Isactive constraint is missing in obpos_error table

DescriptionIsactive constraint is missing in obpos_error and obpos_error_line table
Steps To ReproduceIsactive constraint is missing in obpos_error and obpos_error_line table
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0098583)
hgbot (developer)
2017-08-23 07:51

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 8e16ef7f7b6a3ea37fc199b88d9d191b29e19206
Author: Ranjith S R <ranjith <at> qualiantech.com>
Date: Wed Aug 23 11:20:20 2017 +0530
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/8e16ef7f7b6a3ea37fc199b88d9d191b29e19206 [^]

Fixed issue 36676 : Added isactive constraint for obpos_errors_line table

---
M src-db/database/model/tables/OBPOS_ERRORS_LINE.xml
---
(0098714)
mtaal (manager)
2017-08-29 23:36

Should also be added to OBPOS_ERRORS table
(0108114)
hgbot (developer)
2018-11-26 20:07

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: a9a52c618777441bf3d0b9ba33775c94b38a893f
Author: Alejandro <alekosmp86 <at> gmail.com>
Date: Thu Nov 22 14:29:00 2018 -0500
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a9a52c618777441bf3d0b9ba33775c94b38a893f [^]

Fixes issue 36676: Added isactive constraint for obpos_errors table

---
M src-db/database/model/tables/OBPOS_ERRORS.xml
---
(0108128)
ranjith_qualiantech_com (developer)
2018-11-27 14:35

API Change is required to fix the issue

- Issue History
Date Modified Username Field Change
2017-08-21 12:40 ranjith_qualiantech_com New Issue
2017-08-21 12:40 ranjith_qualiantech_com Assigned To => Retail
2017-08-21 12:40 ranjith_qualiantech_com Triggers an Emergency Pack => No
2017-08-21 12:40 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2017-08-21 12:40 ranjith_qualiantech_com Status new => scheduled
2017-08-23 07:51 hgbot Checkin
2017-08-23 07:51 hgbot Note Added: 0098583
2017-08-23 07:51 hgbot Status scheduled => resolved
2017-08-23 07:51 hgbot Resolution open => fixed
2017-08-23 07:51 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/8e16ef7f7b6a3ea37fc199b88d9d191b29e19206 [^]
2017-08-28 10:55 mtaal Review Assigned To => mtaal
2017-08-29 23:36 mtaal Note Added: 0098714
2017-08-29 23:36 mtaal Status resolved => new
2017-08-29 23:36 mtaal Resolution fixed => open
2018-11-26 20:07 hgbot Checkin
2018-11-26 20:07 hgbot Note Added: 0108114
2018-11-26 20:07 hgbot Status new => resolved
2018-11-26 20:07 hgbot Resolution open => fixed
2018-11-26 20:07 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/8e16ef7f7b6a3ea37fc199b88d9d191b29e19206 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/a9a52c618777441bf3d0b9ba33775c94b38a893f [^]
2018-11-27 14:35 ranjith_qualiantech_com Note Added: 0108128
2018-11-27 14:35 ranjith_qualiantech_com Status resolved => new
2018-11-27 14:35 ranjith_qualiantech_com Resolution fixed => open


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker